--- 
vendor: "ESRI"
id: "2"
title: "AardkundigWaardevolleGebiedenInclBodemverstoringen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM_DEELGEBIED: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  NAAM_AARDK_WAARDE: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  ONTST: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  OUDERDOM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ZELDZAAMHEID: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  GAAFHEID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  REPRESENTATIVITEIT: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  ZICHTBAARHEID: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  WETSCHAP_WAARDE: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  BELANG: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BESCHRIJVING: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonJaartalVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonActie: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  POV: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Toponiem: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Status_2000: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2003: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2006: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2008: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2015: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonTypeVerstoring: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonDoelVerstoring: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonBodemverstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"